Subject: Re: Registration paperwork and fee
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Apr 2009 22:15:48 -0400

Hi Mike:

We will have Sarah's paperwork to you at the next practice.

Thanks,

Brenda Mailand

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]; Hawn, Deb K - Lansing, MI <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: Marni <[email-masked]>
Sent: Sun, 12 Apr 2009 10:19 pm
Subject: Registration paperwork and fee

Please note that some have not yet turned in their 
registration paperwork, physical form and/or payment.  I am not 
allowed to let anyone play who is missing all or any part of the registration 
requirements.  I do have a few that have turned in their paperwork but have 
not yet paid the $95 fee.  I would need that to complete the process as 
well.  If you have any questions or concerns, please email or call me on my 
cell.  I have attached copies of the paperwork in case you need 
them.  

    Also, if there are any 
games on the schedule that you are not going to be able to make, please email me 
those dates so I can plan the game rosters.  

 PS. Does anyone have the uniform with 
#11?  I am not sure who that should be listed to 
on the roster.  Let me know asap on that.

    I appreciate your help in all of 
this!  

See ya at the game and please arrive at 5:00 
pm.

Thank you,
Michael Bishop

NCCS (Coach)
[email-masked]